Subject: [homenet] homenet scheduling

From: "STARK, BARBARA H" <[email-masked]>
Date: Mon, 15 Oct 2018 12:52:29 +0000

Hi homenet,
Homenet is currently scheduled to meet in Bangkok November 7 at 13:50-15:20 (Wednesday Afternoon session I).

Important dates between now and then:
Document submission deadline: Monday, October 22
Interim call for simple-naming: Oct 23, 11:00-12:00 EDT (details at https://datatracker.ietf.org/doc/agenda-interim-2018-homenet-11-homenet-01/) 
Please provide agenda requests. We need to have draft WG agendas by Wednesday Oct 24.
Daylight saving time ends in some Middle East countries: Friday, October 26
Daylight saving time ends in parts of Europe, Antarctica, Mexico: Sunday, October 28
Daylight saving time ends in parts of US, Canada, Mexico (different parts): Sunday, November 4
[I just thought the time changes were useful info.]

Other:
Does anyone want to present with Meetecho?

I hope to see many of you in Bangkok!
Barbara